<p>Dear {{ user.username }},</p>
<p>
    Your login Credentials are:<br>
    email:{{ user.email }}<br>
    password:{{password}}
</p>
<p>To login click on the following link:</p>
<p>  {{ url_for('auth.login', _external=True) }}</p>
<p>If you have not been added as a tenant please ignore this message.</p>
<p>Sincerely,</p>
<p>The Lescho Team</p>
